Bug 8599 - [UPDATE REQUEST 2016.1] tcl 8.6.8
: [UPDATE REQUEST 2016.1] tcl 8.6.8
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-27 09:00 MSK by Алзим
Modified: 2018-01-05 05:45 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-12-27 09:00:20 MSK
Updated to 8.6.8
https://abf.io/build_lists/2916147
https://abf.io/build_lists/2916148
Comment 1 Vladimir Potapov 2017-12-28 11:05:31 MSK
The update is sent to expanded testing
*************************************
Comment 2 Алзим 2017-12-28 11:56:44 MSK
Updated TK to 8.6.8
https://abf.io/build_lists/2916208
https://abf.io/build_lists/2916209
Comment 3 Vladimir Potapov 2017-12-29 16:01:21 MSK
(In reply to comment #2)
> Updated TK to 8.6.8
> https://abf.io/build_lists/2916208
> https://abf.io/build_lists/2916209

The update is sent to expanded testing
Comment 4 Vladimir Potapov 2018-01-02 18:01:56 MSK
tcl-8.6.8-1
https://abf.io/build_lists/2916147
https://abf.io/build_lists/2916148

tk-8.6.8-1
https://abf.io/build_lists/2916208
https://abf.io/build_lists/2916209
***************************** Advisory ***************************
Updated to 8.6.8
******************************************************************
QA Verified